Subject: 2nd CFV and VOTE ACK: sci.chem.organomet

From: [email-masked] (Hartwig Kuehbauch)
Date: Fri, 13 Nov 1992 12:59:40 GMT

Dear netters!

This is the SECOND CALL FOR VOTES for : "sci.chem.organomet"

The proposed newsgroup would support all kind of discussion related to
organometallic chemistry.

The voting period will be from 2-NOV-1992 to 2-DEC-1992.

Only votes received during this period will be counted.

VOTING INSTRUCTIONS:
--------------------

To vote for or against this newsgroup, you must send an e-mail-message to

         [email-masked]

Posted votes will not be counted.

Your vote has to be clear. Something like:

         I vote for sci.chem.organomet
         I vote against sci.chem.organomet
         sci.chem.organomet yes
         sci.chem.organomet no

will do it. 

ABOUT THE PROPOSED NEWSGROUP:
-----------------------------

The newsgroup sci.chem.organomet would be unmoderated.

The main purpose of this newsgroup would be to give organometallic chemists
all over the world the chance to communicate with each other about everything
related to organometallic chemistry.

That means  no chatter about irrelevant (to a scientist doing research in
organometallic chemistry) things i.e. "smoke-bombs", or questions like "what
happens if I mix Domestos with HCl", but serious discussion with people of the
same interest. 

Everything that has to do with organometallic chemistry in a wide range
would be welcome. That would also include analytical methods like NMR, IR and
so on, computational problems, or things like postdoc positions.

This newsgroup would be one more source of information for the researcher
--- and possibly one of the best.

Thank you for reading.

Hartwig Kuehbauch

Votes received so far (ca. 10-11-1992)
======================================

 Toshi Takeuchi <[email-masked]>
 [email-masked] (Donald R. Newcomb)
 David Knapp <[email-masked]>
 [email-masked] (Kimo B. Yap)
 [email-masked] (Mark Atwood)
 A. Bailey <[email-masked]>
 Brian Connell <[email-masked]>
 "LEONORE A. FINDSEN" <[email-masked]>
 [email-masked]
 "CHEESECAKE :)" <[email-masked]>
 [email-masked] (Pat McManus)
 [email-masked]
 [email-masked] (Doumen Jan)
 Galen Gawboy <[email-masked]>
 Moris Eisen <[email-masked]>
 Olivier PLAUT <[email-masked]>
 heniff michael j jr <[email-masked]>
 [email-masked]
 [email-masked] (Paul Fisahn)
 hrothfuss <[email-masked]>
 [email-masked] (Masahiko Tachibana)
 KP Sudlow <[email-masked]>
 [email-masked]
 [email-masked] (Tilman Schlenker)
 <[email-masked]>
 Frits Daalmans <[email-masked]>
 [email-masked]
 [email-masked] (David Stewart)
 [email-masked]
 "P.C. Yates" <[email-masked]>
 [email-masked] (Michael Wrinn)
 [email-masked] (Cornelius Haase)
 Thompson Doman <[email-masked]>
 Michael Knee <[email-masked]>
 [email-masked] (Jan W. Andzelm )
 [email-masked]
 "CUNDARI THOMAS R" <[email-masked]>
 [email-masked] (Pat Hogue 1-2183)
 [email-masked] (Milan Hodoscek)
 Erik P. Lessmann <[email-masked]>
 Kimberly S. Bradley <[email-masked]>
 TEEN YAM CHIN <[email-masked]>
 [email-masked] (Jim Briggs, Ph.D., U of Houston, Chem. (713)743-3315)
 Detlef Stoeckigt <[email-masked]>
 Waldi Power <[email-masked]>
 [email-masked]
 [email-masked] (curtis wahlgren)
 <[email-masked]> (Tim Burrow)
 David Maxwell <[email-masked]>
 [email-masked]
 [email-masked] (Mark C Favas)
 [email-masked] (Penny O'Connor)
 Henryette Roth <[email-masked]>
 Martin Braendle <[email-masked]>
 [email-masked] (Qinyan Wang)
 Bruce Bursten <[email-masked]>
 Javier Modrego <[email-masked]>
 Harald Lanig <[email-masked]>
 Rainer Fuhler <[email-masked]>
 [email-masked]
 [email-masked]
 Steven G. Smith <[email-masked]>
 [email-masked]
 JENS DECKER <[email-masked]>
 [email-masked] (Ilmari Krebs)
 [email-masked] (Oliver Seeger)
 [email-masked]
 Brian Teppen <[email-masked]>
 [email-masked] (Robert N Keil)
 [email-masked]
 <[email-masked]>
 <[email-masked]>
 Bernadette Donovan <[email-masked]>
 [email-masked] (Rock-et Scientist)
 "[email-masked] (Rainer Stumpe)" <[email-masked]>
 Nigel Allen <[email-masked]>
 [email-masked]
 Michael Quinn <[email-masked]>
 [email-masked] (H. Schenk)
 [email-masked] (Martin Jaeger)
 [email-masked] (M. Hofmann)
 [email-masked] (Alexander Schmidt)
 [email-masked] (Richard H. Miller)
 Tim Pierce <[email-masked]>
 [email-masked] (Brian Duke)
 [email-masked] (Murray Nesbitt)
 [email-masked] (Barry Ornitz)
 Eric Edward Moore <[email-masked]>
 [email-masked]
 [email-masked] (Dominic Ryan)
 Kenneth Seddon <[email-masked]>
 " (Konrad Haedener)" <[email-masked]>
 [email-masked] (Chinhui Yu ext 3411)
 [email-masked]
 "Dr Jeff Hoyle" <[email-masked]>
 [email-masked]
 Tom Fitzgerald	<[email-masked]>
 [email-masked] (David C Lawrence)
 [email-masked] (Ed McGuire)
 [email-masked]
-- 
=============================================================================
= Hartwig Kuehbauch - University of Tuebingen - Dep. of Inorg. Chemistry II =
= ([email-masked])     - Germany -                   =
=============================================================================